﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="Save Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_Document_Save.htm"><HelpTOCNode Title="Save Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_Save.htm" /><HelpTOCNode Title="Save Method (Stream)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_Save_1.htm" /><HelpTOCNode Title="Save Method (String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_Save_2.htm" /><HelpTOCNode Title="Save Method (HttpResponse, Boolean, String)" Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_Document_Save_3.htm" /></HelpTOCNode>